Subject: ackanomic Digest V5 #2
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 05 Jan 2000 00:00:01 -0500 (EST)

ackanomic Digest	Tuesday, January 04 2000	Volume: 05  Issue: 002

----------------------------------------------------------------------

Subject: Acka: *ping*
From: [email-masked]
Date: Tue, 04 Jan 2000 04:42:03 -0500 (EST)

Today is Tuesday, the 04th day of January, and 
the Machine That Goes *ping* Has Gone *ping* today.
Since I have been scholar, the Machine has gone *ping* 32 times.

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Tue, 04 Jan 2000 09:08:55 -0500 (EST)

>I call for their to be an election for this office (it was political, 
>right?). Oh, and could somebody tell me where the current version of the 
>rules are?

Err, reply to nominate, i think.

the rules are at

www.ackanomic.org/~sten/rules/

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: the gamestate as I see it.
Date: Tue, 04 Jan 2000 22:27:12 -0500 (EST)

>the rules are at
>
>www.ackanomic.org/~sten/rules/
>
The acka pages (http://gmd.home.dhs.org/acka/) should now reflect this.

Tell me if you find a broken link (I think there are lots).

BLMP.

------------------------------

End of ackanomic Digest V5 #2
*****************************